html{MIN-HEIGHT:100%;MARGIN:0;PADDING:0;BACKGROUND:#fff url(../images/fon-slon2.jpg)}
body{MIN-HEIGHT:100%;MIN-WIDTH:990px;COLOR:#000000;FONT-FAMILY:Tahoma, sans-serif;FONT-SIZE:12px;MARGIN:0;PADDING:0;}
div,p,ul,h1,h2,h3,h4,form,iframe{LIST-STYLE-TYPE:none;MARGIN:0;PADDING:0;border-radius:3px;}
ol,ol li{FONT-SIZE:12px;FONT-WEIGHT:700}a{COLOR:#2aade3;TEXT-DECORATION:underline;}
h1,h1 a,a.ha{FONT-SIZE:18px}
.clear{CLEAR:both;FLOAT:none;DISPLAY:block;FONT-SIZE:1%;LINE-HEIGHT:1%;MARGIN:0;PADDING:0}
table{EMPTY-CELLS:show;BORDER-SPACING:0;BORDER-COLLAPSE:collapse;width:620px;margin-bottom:-10px}
big{font-size:10px;}
.bar{WIDTH:240px;}
.column-right{FLOAT:left;POSITION:relative;margin-bottom:12px;}
.column-right-ad{FLOAT:left;POSITION:relative;}
.column-right-tags{FLOAT:left;POSITION:relative;margin-bottom:10px;background:white;}
.column-right-pop{FLOAT:right;POSITION:relative;margin:6px 0 12px 0;}
.column-left{FLOAT:left;WIDTH:160px;FONT-SIZE:11px;margin-right:10px;}
#main{MARGIN:0 250px}
.float{FLOAT:left;WIDTH:100%}
.block{OVERFLOW:hidden;MARGIN:0 0 5px;PADDING:17px 10px;BACKGROUND:#fff}
.bar div{border-radius:3px;}
.c-bottom{MARGIN-BOTTOM:10px!important}
#events .day-events h2,h2.t-date{FONT-SIZE:16px;COLOR:#2aade3;TEXT-TRANSFORM:uppercase;HEIGHT:18px;DISPLAY:block;MARGIN:0 0 10px 10px;PADDING:10px 0 0}
#events .box h2 span,h2.t-date span{DISPLAY:inline}
#events .box h2.t-date a,#events .box h2.t-date a span{TEXT-DECORATION:none;COLOR:#2aade3}
#events.event h2.t-date{MARGIN-LEFT:0}
#topmenu,#flow,#footer,#footer-box{TEXT-ALIGN:left;WIDTH:1058px;MARGIN:0 auto;clear:both;}
.page-layout .column-right{POSITION:static}
.main-content-2{FLOAT:left;WIDTH:978px;MARGIN-RIGHT:10px;FONT-SIZE:12px;Z-INDEX:9}
.main-content-2 .full-part{WIDTH:728px}
.main-content-2 .main-part-2{WIDTH:808px;FLOAT:right;MARGIN-LEFT:10px}
.main-content-2 .block{WIDTH:auto;MARGIN-BOTTOM:5px;PADDING:7px;BACKGROUND:#fff}
.main-content-2 .column-main{WIDTH:435px}
.main-content-2 .clm-right{FLOAT:right;WIDTH:240px;OVERFLOW:hidden}
.main-content-2 a{COLOR:#2aade3;TEXT-DECORATION:none}
.main-part-2 .box{MARGIN-BOTTOM:5px;PADDING:8px;BACKGROUND:#fff}
.main-part-2 .search-form .prosto-box input.edit{WIDTH:535px}
.main-part-2 .result-form input.edit{WIDTH:320px}
.main-part-2 .box{border:1px solid #EEE;MARGIN-BOTTOM:15px;PADDING:10px 10px 10px 10px;box-shadow:0 2px 0 #d2d2d2;position:relative;}
.main-content-2 a:hover,#topmenu ul li a.cur:hover{TEXT-DECORATION:underline;}
.main-content-2 .box h2,.column-right .box h2,.events-top h2{MARGIN-BOTTOM:0px}
.main-content{FLOAT:left;WIDTH:808px;MARGIN-RIGHT:10px;FONT-SIZE:12px;Z-INDEX:9;position:relative;}
.main-content .full-part{WIDTH:728px}
.main-content .main-part{WIDTH:638px;FLOAT:right;MARGIN-LEFT:10px}
.main-content .block{WIDTH:auto;MARGIN-BOTTOM:5px;PADDING:7px;BACKGROUND:#fff}
.main-content .column-main{WIDTH:435px}
.main-content .clm-right{FLOAT:right;WIDTH:240px;OVERFLOW:hidden}
.box a,.main-content a{COLOR:#2aade3;TEXT-DECORATION:none}
.full-part .box,.main-part .box{MARGIN-BOTTOM:5px;PADDING:8px;BACKGROUND:#fff}
.bar .box div.clear{MARGIN:0;PADDING:0}.box .box-content{PADDING:10px}
.person a.avatar{FLOAT:left;DISPLAY:block;WIDTH:75px;HEIGHT:75px}
.person p{MARGIN-LEFT:83px;FONT-SIZE:10px}
.person p a{COLOR:#fff;FONT-SIZE:10px}
.person p a.name{FONT-SIZE:12px;FONT-WEIGHT:700;COLOR:#FD9202;DISPLAY:block;WIDTH:100px;HEIGHT:14px;OVERFLOW:hidden}
.person p.l{MARGIN-TOP:7px;LINE-HEIGHT:13px}
.person p.l a{COLOR:#C4C4C4!important;PADDING-LEFT:12px;BACKGROUND:no-repeat 0 2px}
.person p.l a:hover{COLOR:#fff}
.search-top input.edit{FONT-SIZE:12px;WIDTH:192px;border-radius:5px;border:1px solid rgba(0, 0, 0, 0.25);box-shadow:0 4px 5px -5px rgba(0, 0, 0, 0.6);;padding:3px 5px;}
.prosto-box input.edit{FONT-SIZE:11px;WIDTH:535px;}
.block input.button,.search-top input.button{COLOR:white;FONT-SIZE:12px;border-radius:5px;cursor:pointer;padding:3px 12px;background:#FFA000;font-weight:bold;border:1px solid rgba(0, 0, 0, 0.25);text-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 4px 5px -5px rgba(0, 0, 0, 0.6);}
.search-top input.button:hover{BACKGROUND:#2aade3;}
.main-part .search-form .prosto-box input.edit{WIDTH:535px}
.main-part .result-form input.edit{WIDTH:320px}
.column-left .box{MARGIN-BOTTOM:10px;PADDING:10px;BACKGROUND:#fff;position:relative;}
.box-grid .item{max-height:250px;WIDTH:144px;CURSOR:pointer;text-align:center;TEXT-DECORATION:none;margin:0 0 0 8px;overflow:hidden;position:relative;display:inline-block;vertical-align:top;}
.box-grid .last{MARGIN-RIGHT:0!important}
.box-grid .last h2{MARGIN-BOTTOM:7px;}
.box-grid .item span.dt{DISPLAY:block;POSITION:absolute;TOP:0;LEFT:0;Z-INDEX:2;COLOR:#fff;FONT-SIZE:10px;TEXT-ALIGN:center;LINE-HEIGHT:20px;PADDING:3px 3px 5px}
.box-grid .item span.dt b{DISPLAY:block;FONT-SIZE:20px;FONT-FAMILY:"Arial Black"}
.box-grid .item span.dt span{LINE-HEIGHT:8px;DISPLAY:block}
.box-grid .item span.tt{FONT-SIZE:12px;font-weight:bold;line-height:16px;overflow:hidden;max-height:63px;display:block;padding-bottom:2px;}
.box-grid .item span.tt:hover{COLOR:#E35D31;}
.box-grid .item:hover{COLOR:#E35D31;TEXT-DECORATION:none}
.box-grid .item span.view-2{width:180px;height:225px;position:absolute;left:0px;top:0px;opacity:0;-moz-opacity:0;filter:alpha(opacity=0) black;-khtml-opacity:0;z-index:1;display:block;border-radius:3px;}
.box-grid .item span.view-2:hover{opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60) black;-khtml-opacity:0.6;BACKGROUND:url(../images/poster_hover_3.png) repeat-x;border-radius:3px;}
.box-grid .item span.view{width:144px;height:180px;position:absolute;left:0px;top:0px;opacity:0;-moz-opacity:0;filter:alpha(opacity=0) black;-khtml-opacity:0;z-index:1;display:block;border-radius:3px;}
.box-grid .item span.view:hover{opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60) black;-khtml-opacity:0.6;BACKGROUND:url(../images/poster_hover_2.png) repeat-x;border-radius:3px;}
.sort{font-family:'PF DinDisplay', 'Trebuchet MS', Arial;margin-bottom:10px;font-size:12px;}
.sort form a:hover{color:#E35D31;text-decoration:none}
.sort-img{margin:0px 3px 0px 0px;border-radius:0px;box-shadow:0 0px 0 #fff;}
.ads table{width:150px;margin-bottom:5px;}
.advert{padding:0px;margin:15px 0px 10px 0px;}
.advert img{box-shadow:0 0px 0 #fff}
.advert table{width:632px;}
.advert2{text-align:center;}
.advert2 img{box-shadow:0 0px 0 #fff}
.advert-main{margin:15px 0px;}
.advert-main table{width:787px;}
.advert-main td{padding-left:31px;}
.advert-glav{text-align:center;background:white;padding:10px 10px 0px 10px;}
.zagolovok{font-size:18px;text-align:center;padding:5px 0px 0px 0px;margin:0;}
.videorek{position:relative;left:10px;}
.videorek-cat{position:relative;left:40px;top:5px;}
.search-top{margin:0px 0px 0px 9px;border-radius:4px;padding:1px 3px 1px 4px;position:absolute;right:5px;top:9px;}
.igry-news{float:left;margin:4px 5px 7px 5px;}
.igry-news span{text-align:center;display:block;font-weight:bold;width:144px;height:30px;overflow:hidden;font-size:12px;line-height:14px;}
.igry-news2{float:left;margin:4px 5px 7px 5px;}
.igry-news2 span{text-align:center;display:block;font-weight:normal;width:144px;height:55px;overflow:hidden;font-size:11px;line-height:14px;}
.related-news{float:left;margin:3px 7px 10px 6px;position:relative;}
.related-news span{width:90px;height:128px;position:absolute;left:0px;top:0px;opacity:0;-moz-opacity:0;filter:alpha(opacity=0) black;-khtml-opacity:0;z-index:1;display:block;border-radius:3px;}
.related-news span:hover{opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60) black;-khtml-opacity:0.6;BACKGROUND:url(../images/poster_hover_4.png) repeat-x;}
.related-news a img:hover{opacity:0.90;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-khtml-opacity:0.90;-moz-opacity:0.90;}
.zadolovok{font-size:14px;font-weight:bold;margin-bottom:5px;text-align:center;}
.zag-related{font-size:14px;font-weight:bold;margin:5px;}
.zag-ad-games{font-size:14px;font-weight:bold;margin:7px;text-align:center;}
.multkey{font-weight:bold;margin-bottom:10px;display:block;}
.catname{padding-bottom:5px;margin:7px 0px;font-weight:bold;FONT-SIZE:19px;COLOR:#FFA000;LINE-HEIGHT:18px;text-align:left;}
.full-part .events-top{PADDING-LEFT:9px}
.events-hot .item{WIDTH:180;HEIGHT:280px;MARGIN-RIGHT:28px;MARGIN-BOTTOM:10px;opacity:0.3;-moz-opacity:0.3;filter:alpha(opacity=30) black;-khtml-opacity:0.3;}
.events-hot .item span.tt{WIDTH:180px;HEIGHT:48px;}
.film-all .item{WIDTH:180px;HEIGHT:240px;MARGIN-RIGHT:12px;POSITION:relative;margin-left:0px;}
.film-all .item span.tt{WIDTH:180px;}.ieopacity,.opacity{CURSOR:pointer;}
.top-counters{WIDTH:0;HEIGHT:0;OVERFLOW:hidden}
#topmenu{POSITION:relative}
#topmenu ul li{HEIGHT:20px;FLOAT:left;MARGIN-BOTTOM:5px;MARGIN-RIGHT:3px;PADDING:2px 0}
#topmenu ul{FLOAT:left;MARGIN:15px 0 0;PADDING:0}
#topmenu ul li a{FONT-SIZE:13px;LINE-HEIGHT:12px;COLOR:#fff;DISPLAY:block;MARGIN-BOTTOM:4px;TEXT-DECORATION:none;border-radius:5px;DISPLAY:block;PADDING:5px 7px 7px;margin-left:4px;font-weight:bold;text-shadow:1px 1px #7D7D7D;}
#topmenu ul li a.cur,#topmenu ul li a:hover{background-color:#2AADE3;}
#topmenu ul li a.cur span,#topmenu ul li a:hover span{BACKGROUND:url(../img/bg/menu_left.gif) no-repeat top left}
#topmenu.mini{MARGIN-BOTTOM:10px;}
#topmenu.mini .back{HEIGHT:44px;MARGIN-LEFT:170px;background-color:#57bee9;border-radius:0px 0px 10px 10px;}
#topmenu.mini .vsplesk{HEIGHT:44px;border-radius:0px 0px 10px 10px;BACKGROUND:url(../img/logo/vsplesk.png) no-repeat top left;box-shadow:0 2px 0 #d2d2d2;}
#topmenu.mini ul{MARGIN:8px 0 0 0;width:600px;}
#mini-logo{background:url(../img/logo/logo.png) top repeat-x;border:0px;border-radius:0px 0px 10px 10px;box-shadow:0 2px 0 #d2d2d2;background-color:white;width:160px;height:44px;position:absolute;left:0;top:0;}
#mini-logo:hover{background-color:#FFEFD5;}
#topmenu.mini ul li{MARGIN-RIGHT:0}#topmenu.mini .prof{MARGIN-TOP:5px;FLOAT:right}
#topmenu.mini .prof td{PADDING-RIGHT:10px;VERTICAL-ALIGN:middle}
#topmenu.mini .prof td a.avatar{DISPLAY:block;WIDTH:25px;HEIGHT:25px;OVERFLOW:hidden}
#topmenu.mini .prof td a.name{FONT-WEIGHT:700;COLOR:#FD9202}
#topmenu.mini .prof td.act a.a-icon{COLOR:#C4C4C4!important}
#footer{margin-top:5px;WIDTH:1018px;PADDING:20px;BACKGROUND:url(../img/bg/footer.png);border:1px solid #E0E0E0;position:relative;}
#footer a.mobversiya{margin-left: 10px;}
#footer li{float:right;margin-left:10px;}
#footer .copyright{WIDTH:940px;FLOAT:left}
#footer .copyright p{MARGIN-LEFT:70px}
#footer .copyright .logos{CLEAR:both;PADDING-TOP:10px;FLOAT:left}
#footer .copyright .logos a{MARGIN-RIGHT:5px}
#footer .menu ul li{DISPLAY:block;WIDTH:120px;PADDING-BOTTOM:2px}
#footer .menu ul li a{TEXT-DECORATION:underline;COLOR:#636060}
#footer .menu ul li a.map{COLOR:#d8d8d8}
#footer .counters{TEXT-ALIGN:right;FLOAT:right}
#footer .copyright .counters{MARGIN-RIGHT:20px;TEXT-ALIGN:left;PADDING-TOP:10px}
#footerlink{display:inline;}
.box{BACKGROUND:#fff}
.box,.full-part .box,.main-part .box{border:1px solid #EEE;MARGIN-BOTTOM:12px;PADDING:10px 10px 10px 10px;box-shadow:0 2px 0 #d2d2d2;position:relative;}
.bar div.box{border:1px solid #EEE;MARGIN-BOTTOM:10px;box-shadow:0 2px 0 #d2d2d2;PADDING:7px 3px 7px 8px;}
.bar div.box img{box-shadow:0 0px 0 #fff;}
.bar div.box table{width:206px;margin-bottom:2px;}
.short-new h2{COLOR:#333;FONT-SIZE:17px;LINE-HEIGHT:20px;text-align:left;font-family:'PF DinDisplay', 'Trebuchet MS', Arial;margin:3px 0 8px;}
.fullzag h2{text-align:center;font-size:15px;margin:12px 0;;COLOR:#333;LINE-HEIGHT:20px;padding-bottom:0px;font-family:'PF DinDisplay', 'Trebuchet MS', Arial;overflow:hidden;display:block;clear:both;}
.more{top:12px;right:14px;position:absolute;margin:0;font-family:'PF DinDisplay', 'Trebuchet MS', Arial;font-weight:bold;line-height:20px;text-transform:uppercase;}
.more a{color:#E35D31;text-decoration:underline;font-size:12px;}
.more a:hover{color:#2AADE3;}
.more .icon{margin-left:10px;border-radius:10px;width:20px;height:20px;box-shadow:inset 0 1px 1px rgba(0,0,0,0.25), 0 1px 0 #ffffff;background:url(../images/more.png);vertical-align:bottom;display:inline-block;}
.icon:hover{box-shadow:inset 0 0px 4px rgba(0,0,0,0.25), 0 0px 4px #ccc;}
.box span.all{DISPLAY:inline;COLOR:#696969;FONT-SIZE:10px;TEXT-TRANSFORM:none!important}
.box span.all a{FONT-WEIGHT:400;TEXT-DECORATION:underline!important;FONT-SIZE:10px!important;COLOR:#2aade3;TEXT-TRANSFORM:none!important}
.box span.all a:hover{TEXT-DECORATION:none!important}
.box-connect{MARGIN-BOTTOM:20px;PADDING:10px 10px 10px 10px}
.box-connect b.left{DISPLAY:block;POSITION:absolute;WIDTH:5px;HEIGHT:5px;TOP:0;LEFT:-5px;LINE-HEIGHT:1%;FONT-SIZE:1%;PADDING:0;BACKGROUND:url(../img/bg/box_connect_left.png)}
.box-connect b.right{DISPLAY:block;POSITION:absolute;WIDTH:5px;HEIGHT:5px;TOP:0;RIGHT:-5px;LINE-HEIGHT:1%;FONT-SIZE:1%;PADDING:0;BACKGROUND:url(../img/bg/box_connect_right.png)}
h1.title span{TEXT-TRANSFORM:uppercase;FONT-WEIGHT:400;COLOR:#696969}
.box-comments{OVERFLOW:hidden;PADDING:10px!important}
.box-comments h2{MARGIN-LEFT:0!important;PADDING-TOP:0!important;PADDING-LEFT:0!important}
.box-auth{border:1px solid #EEE;POSITION:relative;PADDING:10px 3px 5px 7px;line-height:15px;box-shadow:0 2px 0 #d2d2d2;}
.box-auth a{}
.box-auth table{BORDER-COLLAPSE:0;BORDER:none}
.box-auth table th{FONT-WEIGHT:400;WIDTH:70px}
.box-auth table th,.box-auth table td{HEIGHT:24px;VERTICAL-ALIGN:top;COLOR:#fff}
.box-auth table tr.last th,.box-auth table tr.last td{HEIGHT:auto}
.box-auth table td input.text{FONT-SIZE:11px;WIDTH:150px}
.box-auth table td input.check{FLOAT:left;MARGIN:2px 0 0}
.box-auth table td p{FONT-SIZE:10px;MARGIN-LEFT:20px;LINE-HEIGHT:9px}
.box-auth table td span.a-button{FLOAT:right;BACKGROUND:url(../img/bg/btn_auth_right.gif) no-repeat top right}
.box-auth table td span.a-button input{BORDER:none;COLOR:#fff;FONT-SIZE:11px;CURSOR:pointer;MARGIN:0;PADDING:2px 5px;BACKGROUND:url(../img/bg/btn_auth_left.gif) no-repeat top left}
.box-auth table td.auth{FONT-SIZE:10px;COLOR:#2aade3}
.box-auth table td.auth a{FONT-SIZE:10px;COLOR:#fff;TEXT-DECORATION:underline}
dl.info-list dt{FLOAT:left;WIDTH:95px;COLOR:#a3a3a3;FONT-SIZE:12px;MARGIN-BOTTOM:4px;line-height:16px;}
dl.info-list dd{MARGIN-LEFT:95px;FONT-SIZE:12px;MARGIN-BOTTOM:4px;line-height:16px;text-align:left;margin-right:10px;}
.column-left dl.info-list dd{WIDTH:146px;OVERFLOW:hidden}
dl.info-list dd.pos b{FONT-SIZE:21px}
dl.info-list dd.txt{MARGIN-LEFT:0;FONT-SIZE:12px}
dl.info-list-short dt{FLOAT:left;WIDTH:95px;COLOR:#a3a3a3;FONT-SIZE:12px;MARGIN-BOTTOM:4px;line-height:16px;}
dl.info-list-short dd{MARGIN-LEFT:288px;FONT-SIZE:12px;MARGIN-BOTTOM:4px;line-height:16px;text-align:left;margin-right:10px;}
.column-left dl.info-list-short dd{WIDTH:146px;OVERFLOW:hidden}
dl.info-list-short dd.pos b{FONT-SIZE:21px}
dl.info-list-short dd.txt{MARGIN-LEFT:0;FONT-SIZE:12px}
.info-rating{MARGIN:4px 0px 23px 0px;}
dl.info-rating dt{FLOAT:left;WIDTH:80px;COLOR:#a3a3a3;FONT-SIZE:12px;MARGIN-BOTTOM:4px}
dl.info-rating dd{-webkit-margin-start:60px;}
.column-left dl.info-rating dd{WIDTH:146px;OVERFLOW:hidden}
dl.info-lrating dd.pos b{FONT-SIZE:21px}
dl.info-rating dd.txt{MARGIN-LEFT:0;FONT-SIZE:11px}
.unit-rating{WIDTH:80px}
.box-list .item{POSITION:relative;margin:0 8px 10px 0px;display:inline-block;vertical-align:top;}
.box-list .item span.name{FONT-SIZE:14px;FONT-WEIGHT:700;}
.box-list .item span.name2{FONT-SIZE:14px;FONT-WEIGHT:700;float:left;width:380px;text-align:left}
.box-list .item span.pic{}
.box-list .item span.pic img{margin:0px 0px 4px 0px;}
.box-list .item-top{POSITION:relative;margin:0 0 10px 18px;width:180px;text-align:center;display:inline-block;}
.item-top a img:hover{opacity:0.90;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-khtml-opacity:0.90;-moz-opacity:0.90;}
.box-list .item-top span.name{FONT-SIZE:14px;FONT-WEIGHT:700;}
.box-list .item-top span.name2{FONT-SIZE:14px;FONT-WEIGHT:700;float:left;width:380px;text-align:left}
.box-list .item-top span.pic{}
.box-list .item-top span.pic img{margin:0px 0px 7px 0px;}
.box-list .item-top span.pic img:hover{opacity:0.90;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-khtml-opacity:0.90;-moz-opacity:0.90;}
.box-list .item span.view-3{width:136px;height:170px;position:absolute;left:0px;top:0px;opacity:0;-moz-opacity:0;filter:alpha(opacity=0) black;-khtml-opacity:0;z-index:1;display:block;border-radius:3px;}
.box-list .item span.view-3:hover{opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60) black;-khtml-opacity:0.6;BACKGROUND:url(../images/poster_hover.png) repeat-x;border-radius:3px;}
.box-list .item dl{FLOAT:left;MARGIN-BOTTOM:10px}
.box-list .item p{position:absolute;right:7px;bottom:7px}
.box-list .last{BORDER-BOTTOM:0;MARGIN-BOTTOM:0}
.profile-bg .movies-new .item dl{WIDTH:340px}
.box-new-movies .item{PADDING-LEFT:0px;MIN-HEIGHT:0;text-align:center}
.box-new-movies .item span.pic{MARGIN-LEFT:0px}
#events .box-share .share{PADDING-LEFT:10px}
.box-share .share{HEIGHT:35px;FLOAT:left;PADDING-TOP:7px}
.box-share .share a{DISPLAY:block;WIDTH:30px;HEIGHT:30px;FLOAT:left;MARGIN-RIGHT:2px;MARGIN-LEFT:2px;BACKGROUND:no-repeat}
.sscn img{BORDER:0px}
.alphabet-list{OVERFLOW:hidden;MARGIN:0;PADDING:0 60px}
.alphabet-list li{FLOAT:left;DISPLAY:inline;MARGIN:4px}
.split{HEIGHT:13px!important;BACKGROUND:url(../img/bg/splitter.gif) repeat-x bottom left}
.splitter{BORDER-BOTTOM:2px solid #ebebeb;}
.split-m{MARGIN:0 0 5px 0;}
.split-m-2{MARGIN:10px 0px 10px -11px;width:636px;}
.pagination{text-align:center;COLOR:#333;FONT-SIZE:14px;LINE-HEIGHT:10px;padding-bottom:10px;font-family:'PF DinDisplay', 'Trebuchet MS', Arial;text-transform:lowercase;margin-right:11px;}
.pagination a{background-color:#2AADE3;padding:1px 5px;border-radius:5px;color:white;FONT-SIZE:14px;}
.pagination a:hover{background-color:#E35D31;}
.citem{MIN-HEIGHT:50px;PADDING-BOTTOM:5px;BORDER-TOP:1px solid #F0F0F0;PADDING-TOP:5px}
.citem img{WIDTH:50px;HEIGHT:50px;FLOAT:left;OVERFLOW:hidden;MARGIN:0;PADDING:0}
.citem a{COLOR:#2aade3}.citem p{MARGIN-LEFT:55px;FONT-SIZE:11px;PADDING:0}
.citem p.pu{MARGIN-BOTTOM:5px}.citem p.pu a{FONT-WEIGHT:700}
.citem p span{FONT-SIZE:10px}.citem p span a{FONT-SIZE:10px;FONT-WEIGHT:400}
.citem p.cname{MARGIN-LEFT:0;MARGIN-BOTTOM:0;PADDING:0!important}
.themenu li{BORDER-BOTTOM:2px solid #ebebeb;}
.themenu p{font-size:12px;text-align:center;padding:8px 0 5px;font-weight:bold;}
.themenu li a{FONT-SIZE:14px;LINE-HEIGHT:25px;COLOR:#636060;TEXT-DECORATION:none}
.themenu li a:hover{TEXT-DECORATION:underline;COLOR:#2aade3}
.movies-new .item dl{WIDTH:390px}
h1{FONT-SIZE:18px;COLOR:#FFA000;MARGIN-BOTTOM:10px;LINE-HEIGHT:18px;text-align:center;}
.box-movie .poster{FLOAT:left;WIDTH:200px}.poster img{WIDTH:200px;}
.box-movie .info{MARGIN-LEFT:210px}
.box-movie .info dl{FLOAT:left;WIDTH:405px;margin:0px}
.box-movie .poster-igry{FLOAT:left;WIDTH:160px}.poster-igry img{WIDTH:160px;}
.box-movie .info-igry{MARGIN-LEFT:170px}
.box-movie .info-igry dl{FLOAT:left;WIDTH:445px;margin:0 0 10px 0;}
.videoblock{position:relative;}
.namevideo{text-align:justify;}
.zhaloba{position:absolute;top:0;right:0px;background-color:#2AADE3;padding:3px 7px;border-radius:5px;}
.zhaloba a{color:white;}
.but{FONT:11px Verdana;TEXT-DECORATION:none;FONT-WEIGHT:700;BORDER:1px solid #dbdbdb;COLOR:#777;MARGIN:5px;PADDING:6px 9px;BACKGROUND:#f1f1f1}
.but a{COLOR:#777}.but:hover{BORDER:1px solid #ddd8c8;COLOR:#777;BACKGROUND:#eae7df}
.plog{WIDTH:222px;BORDER:1px solid #dbdbdb;FONT:11px Verdana;COLOR:#666;MARGIN:5px;PADDING:5px 10px;BACKGROUND:#fff}
.plog:hover{BORDER:1px solid #ddd8c8;COLOR:#777}
.regix{BORDER:1px solid #d7d7d7;COLOR:#2aade3;MARGIN:10px;PADDING:10px}
.subreg{COLOR:#636060;PADDING-BOTTOM:5px;FONT:11px Arial;PADDING-TOP:2px}
.comments{WIDTH:98%;HEIGHT:160px;DISPLAY:block;BORDER:1px solid #c2c2c2}
.a-icon{PADDING-LEFT:13px;MARGIN-RIGHT:4px;LINE-HEIGHT:11px!important}
a.a-icon{COLOR:#2aade3!important;TEXT-DECORATION:none!important;FONT-SIZE:10px;float:right;margin-top:6px}
.a-icon i{MARGIN-LEFT:-13px;DISPLAY:inline-block;TOP:2px;HEIGHT:11px;WIDTH:11px;MARGIN-RIGHT:2px;POSITION:relative;TEXT-DECORATION:none;CURSOR:pointer;BACKGROUND:no-repeat top left}
.a-comm i{BACKGROUND:url(../img/icons/white/comment.png)}
.a-comm:hover i{BACKGROUND:url(../img/icons/pink/comment.png)}
.a-view i{WIDTH:13px;BACKGROUND:url(../img/icons/white/view-13.png)}
.a-view:hover i{BACKGROUND:url(../img/icons/pink/view-13.png)}
a.a-button{DISPLAY:inline-block;HEIGHT:11px;LINE-HEIGHT:11px;COLOR:#fff!important;TEXT-DECORATION:none!important;POSITION:relative;TEXT-TRANSFORM:none!important;FONT-SIZE:11px!important;FONT-WEIGHT:400!important;PADDING:4px 10px 7px;BACKGROUND:url(../img/bg/user_menu_right_hover.gif) no-repeat top right}
img{border:0px;border-radius:3px;box-shadow:0 2px 0 #d2d2d2;margin-bottom:5px;}
.logo{border:0px;border-radius:0px 0px 10px 10px;box-shadow:0 2px 0 #d2d2d2;background-color:white;}
.logo:hover{background-color:#FFEFD5;}
h3{FONT-SIZE:13px}
.box-new-movies .item span.name{FONT-SIZE:12px;}
.box-new-movies .item span.name:hover{color:#E35D31;}
.box-new-movies .item a:hover{color:#E35D31;TEXT-DECORATION:none}
.box-new-movies .item-top span.name{FONT-SIZE:13px;}
.box-new-movies .item-top span.name:hover{color:#E35D31;}
.box-new-movies .item-top a:hover{color:#E35D31;TEXT-DECORATION:none}
a:hover,#events .box h2.t-date a:hover,#events .box h2.t-date a:hover span,.box a.inverse,h1 a.inverse,.box a:hover,.main-content a:hover,#topmenu ul li a.cur:hover{TEXT-DECORATION:underline}
input.btn-save,span.btn-save{WIDTH:auto!important;COLOR:#fff!important;FONT-SIZE:11px!important;FONT-WEIGHT:400!important;FONT-FAMILY:Tahoma;HEIGHT:22px;BORDER:none;CURSOR:pointer;PADDING:2px 6px 7px;BACKGROUND:url(../img/bg/user_menu_right_hover.gif) no-repeat top right}
.box a.inverse:hover,h1 a.inverse:hover,.box-auth table td.auth a:hover{TEXT-DECORATION:none}
.main-content .box h2,.column-right .box h2,.events-top h2{MARGIN-BOTTOM:7px}
.person p a.close,p.icons span,.movies-new .item .unit-rating{FLOAT:right}
.box-grid .item span.tt b,.events-hot .item span.tt b,.film-all .item span.tt b,.box h2{FONT-WEIGHT:700;}
.events-hot .last,.film-all .last{MARGIN-LEFT:0!important}
.events-hot .item span.dt,.film-all .item span.dt{LINE-HEIGHT:11px}
#footer .copyright img.logo,#footer .menu ul,#footer .menu{FLOAT:left}
#footer .menu ul li a:hover,dl.info-list dd a,dl.info-list dd.pos,.cvet{COLOR:#2aade3}
.box h2 b,.box b.left,.box b.right,.box-auth .u-email{DISPLAY:none}
.box-new-movies .item dl,.box-new-movies .item p{MARGIN-TOP:5px}
a.a-icon:hover,a.a-button:hover{TEXT-DECORATION:underline!important}
#banners a img{opacity:0.2;-moz-opacity:0.2;filter:alpha(opacity = 30);}
#banners a:hover img{opacity:0.8;-moz-opacity:0.8;filter:alpha(opacity=100);}
.pm_status{float:left;border:1px solid #d8d8d8;padding:0px;width:550px;height:100px;margin-left:20px;margin-right:5px;}
.pm_status_head{border-bottom:1px solid #d8d8d8;font-size:0.9em;height:22px;padding:0;font-weight:bold;text-align:center;color:#4e4e4e;}
.pm_status_content{padding:5px;}
.upTop{display:none;position:fixed;left:0px;top:0px;border-radius:0;z-index:100;}
.upTopButton{background:#777777 url(../images/goup.png) no-repeat;width:27px;height:27px;position:fixed;top:10px;left:10px;cursor:pointer;border-radius:0;}
.upTopZone{}
.upTopZone p{}
@media screen and (max-width:1024px){.upTopZone{display:none !important;}
}
.blue .upTopButton, .blue .upTopZone p{background-color:#2aade3;border-radius:0;}
.yandex-soc{text-align:center;border-radius:3px;padding:7px;margin-bottom:10px;box-shadow:0 4px 7px -5px rgba(0,0,0,0.5);border:1px solid #EEE;}
.novinki-zag{font-size:18px;padding-bottom:7px;text-align:center;}
dl{-webkit-margin-before:0em;-webkit-margin-after:0em;-webkit-margin-start:0px;-webkit-margin-end:0px;}
.poster-short{float:left;margin-right:10px;}
.short-new p{float:right;background-color:#2AADE3;color:#fff;padding:3px 8px 5px 8px;border-radius:5px;margin-right:10px;clear:both;margin-bottom:10px;}
.short-new p a{color:#fff;text-decoration:underline;}
.short-new p a:hover{text-decoration:none;}
.dob-seriya{color:#E35D31;line-height:18px;font-style:italic;font-weight:bold;}
.dob-seriya-sidebar{line-height:18px;font-style:italic;font-weight:bold;clear:both;font-size:11px;}
.zag-footer{text-align:center;font-size:18px;}
.zag-footer span{padding-bottom:5px;display:block;}
.sitemap_categories .root span{font-size:12px;font-weight:bold;padding:7px 0px;display:block;}
.sitemap_items a{line-height:20px;padding-left:10px;}
.aadd{background:white;padding:7px;margin-bottom:10px;text-align:center;box-shadow:0 2px 0 #d2d2d2;border:1px solid #EEE;}
.aadd p{text-align:left;margin-bottom:4px;color:#a3a3a3;font-size:11px;}
.link-igry{FONT-SIZE:13px;LINE-HEIGHT:12px;COLOR:#fff;MARGIN-BOTTOM:4px;TEXT-DECORATION:none;border-radius:5px;PADDING:4px 7px 5px 7px;font-weight:bold;position:absolute;right:325px;background-color:#ee5f5b;text-shadow:1px 1px #7D7D7D;box-shadow:0 4px 10px -5px rgba(0, 0, 0, 0.6);top:10px;}
.link-igry:hover{background-color:#2AADE3;TEXT-DECORATION:none;}
.themenu li a.litl{font-size:12px;margin-left:20px;}
.sitemap_categories a{font-weight:bold;line-height:24px;}
.sitemap_items a{font-weight:normal;line-height:20px;}
.vc-complait-span{margin: 21px 0 5px 5px;display:block;text-align:right;float:left;}
.vc-complait-span a{color:#E35D31;text-decoration:underline;font-weight:bold;font-size:11px;}
.vc-complait-span a:hover{text-decoration:none;}
.menutags{margin-top:5px;}
.menutags li{display:inline-table;padding:0px 4px;margin:0 2px 5px 0;line-height:20px;font-size:13px;border:1px solid #d2d2d2;background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.menutags li a{COLOR:#636060;TEXT-DECORATION:none;}
.menutags li:hover a{COLOR:#2aade3;TEXT-DECORATION:underline;}
.multyasha{BACKGROUND:url(../images/multyasha.png);border-radius:0;width:205px;height:360px;z-index:1;position:absolute;top:-135px;left:-205px;cursor:pointer;}
.multyasha:hover{background-position:0 -360px;}
.lastnews-text p{padding-bottom:10px;}
.short-new a img:hover{opacity:0.90;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-khtml-opacity:0.90;-moz-opacity:0.90;}
.adtop{width:888px;height:90px;display:block;float:left;margin-bottom:10px;background:white;padding:7px 0;box-shadow:0 2px 0 #d2d2d2;}
.main-main{FLOAT:left;WIDTH:638px;MARGIN-RIGHT:10px;FONT-SIZE:12px;Z-INDEX:9;position:relative;}
.megopleer2{    margin-bottom: 10px;
    text-align: center;}
.megopleer{    margin-bottom: 10px;
    background: #FFF;
    border: 1px solid #EEE;
    POSITION: relative;
    PADDING: 25px 5px 5px;
    line-height: 15px;
    box-shadow: 0 2px 0 #d2d2d2;
    text-align: center;
    min-height: 292px;}
.megopleer p{text-align:center;margin-bottom:3px;text-transform:uppercase;}
.megopleer b{margin-top:5px;display:block;}
.megopleer span{font-weight:bold;}
.toptiz{margin-bottom:10px;background:#FFF;border:1px solid #EEE;POSITION:relative;PADDING:10px;box-shadow:0 2px 0 #d2d2d2;text-align:center;}
.gdemult{text-align:center;font-weight:bold;margin-bottom:10px;}
.addin{font-weight:bold;text-transform:none;position:absolute;top:5px;left:7px;}
.short-new{overflow:hidden;}
.adglobal{margin-top:5px;clear:both;margin-left:-10px;}
.adglobal img{box-shadow:0 0px 0 #fff;}
.block-vse{width:330px;float:right;margin:10px 5px 5px;}
.vse-vse{float:right;margin: 10px 0;}
.vse-vse a{color:#E35D31;font-weight:bold;text-decoration:underline;font-size:13px;background:url(../images/strelka.png) 0 4px no-repeat;padding-left:15px;}
.vse-vse a:hover{text-decoration:none;}
.megotiz{FLOAT:left;POSITION:relative;WIDTH:195px;CURSOR:pointer;text-align:center;TEXT-DECORATION:none;overflow:hidden;margin:0 8px 0 3px;}
.megotiz span{FONT-SIZE:13px;font-weight:bold;line-height:20px;overflow:hidden;display:block;padding-bottom:5px;}
.megotiz:hover{COLOR:#E35D31;TEXT-DECORATION:none;}
.megotiz img:hover{opacity:0.90;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-khtml-opacity:0.90;-moz-opacity:0.90;}
.themenu li a.novgod{font-weight:bold;color:#2aade3;}
.avtoriz-vk{font-size:14px;color:#d71c44;margin:10px;text-align:center;font-weight:bold;clear:both;}
.avtoriz-vk a{text-decoration:underline;}
.avtoriz-vk a:hover{text-decoration:none;}
.detmag{text-align:center;margin:10px 0 3px 0;}
.solovban{padding:10px 20px;border:1px solid #EEE;MARGIN-BOTTOM:12px;box-shadow:0 2px 0 #d2d2d2;}
.ydaleno{color:#E35D31;font-weight:bold;padding:10px 0 0 0;overflow:hidden;clear:both;}
div.image-with-text div{background:transparent;}
.vib-full{text-align:center;margin-top:8px;}
.mediaget-banner{display:block;width:405px;height:60px;margin-top:-10px;background:url(../images/mediaget.png);position:relative;}
.pleeri div div{height:auto;}
#nesolovey{text-align:center;padding-bottom:4px;}
.otstup{padding:10px 0 6px 0;}
.sidebar-right{WIDTH:240px;float:right;}
.vkwidget{margin-bottom:10px;background-color:white;}
a.close-click{position:absolute;right:15px;top:5px;text-decoration:none;COLOR:#636060;font-weight:bold;}
#megovideo{position:relative;}
.novinki-top{text-align:center;margin-bottom:5px;overflow:hidden;position:relative;display:inline-block;vertical-align:top;}
.youtube-serii{color:#E35D31;font-weight:bold;font-size:13px;}
.megaigry{margin:15px 0 20px;border:1px solid#D8D8D8;padding-left:15px;text-align:center;padding:15px;background:url(../images/fon-megaigry.jpg) 0 0 repeat;}
.megaigry a{color:#E35D31;font-weight:bold;text-decoration:underline;font-size:18px;background:white;border-radius:30px;padding:15px;}
.megaigry a:hover{text-decoration:none;}
.megaigrycat{margin:15px 0 20px;padding-left:15px;text-align:center;padding:15px;background:url(../images/fon-megaigry.jpg) 0 0 repeat;box-shadow:0 2px 0 #d2d2d2;border:1px solid #EEE;}
.megaigrycat a{color:#E35D31;font-weight:bold;text-decoration:underline;font-size:18px;background:white;border-radius:30px;padding:15px;}
.megaigrycat a:hover{text-decoration:none;}
.megaigrybanner{margin:10px 0;padding:0px;height:200px;position:relative;}
.megaigrybanner a{color:#E35D31;font-weight:bold;text-decoration:underline;font-size:18px;padding:89px 8px;position:absolute;background:url(../images/fon-megaigry.jpg) 0 0 repeat;top:0;left:0;border:1px solid#D8D8D8;}
.megaigrybanner a:hover{text-decoration:none;border:1px solid #E35D31;}
.megaigrybanner a span{background:white;padding:8px;border-radius:16px;}
#contentdesk-cat h2{font-weight:normal;font-size:14px;}
.topcatpic{margin:10px 0 0;position:relative;}
.topcatpic li{background:#fff;overflow:hidden;position:relative;display:inline-block;vertical-align:top;text-align:center;margin:0 1px 7px;border:1px solid #EEE;}
.topcatpic li:hover{border:1px solid #E35D31;}
.topcatpic li a{text-decoration:none;font-weight:bold;}
.topcatpic li a:hover{color:#E35D31;}
.topcatpic li img{margin:0;box-shadow:0 0 0 #fff;width:98px;border-radius:0;}
.topcatpic li a span{display:block;font-weight:bold;padding:4px 0;font-size:11px;}
.podborcatpic{margin:0;position:relative;}
.podborcatpic li{background:#fff;overflow:hidden;position:relative;display:inline-block;vertical-align:top;text-align:center;margin:0 6px 18px;border:1px solid #EEE;}
.podborcatpic li:hover{border:1px solid #E35D31;}
.podborcatpic li a{text-decoration:none;font-weight:bold;}
.podborcatpic li a:hover{color:#E35D31;}
.podborcatpic li img{margin:0;box-shadow:0 0 0 #fff;width:137px;border-radius:0;}
.podborcatpic li a span{display:block;font-weight:bold;padding:7px 0;font-size:12px;}
.podborzag{font-weight:bold;font-size:15px;padding:4px 0 12px;text-align:center;}
.menucatpic{margin-top:5px;position:relative;}
.menucatpic li{background:#fff;overflow:hidden;position:relative;display:inline-block;vertical-align:top;text-align:center;margin:0 1px 8px;border:1px solid #EEE;}
.menucatpic li:hover{border:1px solid #E35D31;}
.menucatpic li a{text-decoration:none;font-weight:bold;}
.menucatpic li a:hover{color:#E35D31;}
.menucatpic li img{margin:0;box-shadow:0 0 0 #fff;width:68px;border-radius:0;}
.menucatpic li a span{display:block;font-weight:bold;padding:4px 0;font-size:11px;}
.menucatpic2{margin-top:5px;position:relative;}
.menucatpic2 li{background:#fff;overflow:hidden;position:relative;display:inline-block;vertical-align:top;text-align:center;margin:0 2px 10px;border:1px solid #EEE;}
.menucatpic2 li:hover{border:1px solid #E35D31;}
.menucatpic2 li a{text-decoration:none;font-weight:bold;}
.menucatpic2 li a:hover{color:#E35D31;}
.menucatpic2 li img{margin:0;box-shadow:0 0 0 #fff;width:104px;border-radius:0;}
.menucatpic2 li a span{display:block;font-weight:bold;padding:4px 0;font-size:12px;}
.smotretvse{text-align:center;margin:2px 60px 4px;}
.smotretvse a{border-radius:5px;display:block;text-transform:uppercase;padding:4px;color:#fff;background-color:#FFA000;text-decoration:none;}
.smotretvse a:hover{background-color:#E35D31;}
.vkontakte-zag{border-right:1px solid #EEE;border-radius:3px 3px 0 0;border-left:1px solid #EEE;border-top:1px solid #EEE;padding:7px 0;font-size:18px;text-align:center;background-color:#6888ad;color:white;font-family:-apple-system,BlinkMacSystemFont,Roboto,Open Sans,Helvetica Neue,sans-serif;}
.staticcontent{margin-top:25px;}
.staticcontent p{padding-bottom:10px;}
.socyafull{margin: 10px 0 20px 0;}
.datepublic{margin: 10px 0px;font-size: 12px;}
.videoroll{text-align: center;}